@charset "utf-8";
/* CSS Document */
h1, h2, h3, p, body {
	font-family: 'Open Sans', Verdana, sans-serif;
}
h1 {
	font-size: 2em;
	line-height: 1.25em;
	font-weight: bold;
	color: #0082c6;
	margin-bottom: 5px;
}
h2, h3, p, ul {
	color: #4d4d4d;
}
h2 {
	font-size: 1.35em;
	font-weight: bold;
	margin-bottom: 5px;

}
h3 {
	font-size: 1.20em;
	font-weight: 600;
	margin-bottom: 5px;
	text-transform: uppercase;	
}
p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 10px;
}
em {
	font-style: italic;
}
body {
	background-color: #0082c6;
	margin-left: 0px;
}
ul {
	list-style-type: square;
	font-size: 15px;
	line-height: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
}
label, input, select, textarea {
	font-size: 15px;
}
label {
	font-weight: bold;
}
textarea {
	overflow: hidden;
}
a:link {
	color: #0082c6;
	text-decoration: none;
}
a:visited {
	color: #0082c6;
	text-decoration: none;
}
a:hover {
	color: #0082c6;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
/* CSS for color bars spanning the web site background */
#bar_header_white {
	height: 88px;
	top: 0px;
	left: 0px;
	background-color: #ffffff;
	border-bottom-width: 30px;
	border-bottom-style: solid;
	border-bottom-color: #0082c6;
}
#bar_body {
	height: auto;
	top: 0px;
	left: 0px;
	background-image: url(../images/common/calm-ocean.jpg);
	background-color: #023958;
	background-position: top;
	background-repeat: repeat-x;
}
#bar_footer {
	height: 100px;
	top: 0px;
	left: 0px;
	background-color: #0082c6;
}
/* CSS for wrappers used to center the site content */
#wrapper_header, #wrapper_body, #wrapper_footer {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 0px;
}
#wrapper_header {
	height: 100px;
	width: 960px;
	overflow: visible;
}
#wrapper_body {
	width: 960px;
	height: auto;
	padding-top: 60px;
	padding-bottom: 20px;
}
#wrapper_footer {
	height: 30px;
	width: 960px;
}
/* CSS for Header */
header {
	position:absolute;
	left:0px;
	top:0px;
	width:960px;
	height:100px;
	overflow: visible;
}
#logo_farcorners {
	position:absolute;
	left:0px;
	bottom:0px;
	width:454px;
	height:83px;
}
#header_links_social {
	display:block;
	position:absolute;
	right:-10px;
	top:15px;
	width:360px;
	height:30px;
}
#header_links_main {
	position:absolute;
	right:0px;
	bottom:-18px;
	padding-top: 3px;
	width:580px;
	height:27px;
}
.header_nav_social {
	float:right;
	margin-right:10px;
}
.header_nav_main {
	font-size: 16px;
	color: #ffffff;
	text-align: right;
}
.header_nav_main a:link, .header_nav_main a:visited {
	color: #ffffff;
	text-decoration: none;
}
.header_nav_main a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.header_nav_main a:active {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
footer a:link, footer a:visited {
	color: #ffffff;
	text-decoration: none;
}
footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}
/* CSS for the sidebar */
aside {
	position: relative;
	float: left;
	width: 225px;
	height: auto;
	margin-right: 10px;
	margin-bottom: 40px;
}
#sidebar_body {
	display:block;
	position: relative;
	float: left;
	width: 225px;
	height: auto;
	margin-bottom: 0px;
	background-color: #ffffff;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #0082c6;
	box-shadow: 0px 0px 2px 2px rgba(63,63,63,0.5);
	-moz-box-shadow: 0px 0px 2px 2px rgba(63,63,63,0.5);
	-webkit-box-shadow: 0px 0px 2px 2px rgba(63,63,63,0.5);
}
.sidebar_content {
	width: 225px;
	height: auto;
	padding-bottom: 10px;
	margin-bottom: 0px;
}
.sidebar_copy {
	width: 205px;
	height: 188px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	font-size: 16px;
	line-height: 24px;
	color: #6d6e70;
}
.sidebar_copy.link {
	color: #f7941d;
}
.sidebar_copy.hover {
	color: #f7941d;
	text-decoration: underline;
}
.like_nav {
	display: block;
	position: relative;
	width: auto;
	height: auto;
}
/* CSS for slidesjs */
figure {
	display: inline-block;
	position:relative;
	float: left;
	width: 940px;
	height: 380px;
	margin-bottom: 40px;
	border: 10px solid #ffffff;
	box-shadow: 0px 0px 2px 2px rgba(63,63,63,0.5);
	-moz-box-shadow: 0px 0px 2px 2px rgba(63,63,63,0.5);
	-webkit-box-shadow: 0px 0px 2px 2px rgba(63,63,63,0.5);
	overflow:visible;
}
.figure_left {
	margin-right: 10px;
}
.figure_right {
	margin-left: 10px;
}
.figure_popup {
	float: right;
}
#slides, #slides2, #slides3, #slides4, #slides5, #slides6 {
	display:none;
}
.slidesjs-navigation {
	margin-top:3px;
}
.slidesjs-previous {
	margin-right: 5px;
	float: left;
}
.slidesjs-next {
	margin-right: 5px;
	float: left;
}
.slidesjs-pagination {
	margin: 10px 0 0;
	float: left;
	list-style: none;
}
.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}
.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(../images/common/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {
	background-position: 0 -13px
}
.slidesjs-pagination li a:hover {
	background-position: 0 -26px
}
#slides a:link, #slides a:visited {
	color: #333
}
#slides a:hover, #slides a:active {
	color: #9e2020
}
.navbar {
	overflow: hidden
}
/* CSS for article tag */
article {
	display: inline-block;
	position: relative;
	float: left;
	margin-bottom: 40px;
	padding-top: 10px;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 20px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #0082c6;
	color: #6d6e70;
	background-color: #ffffff;
	box-shadow: 0px 0px 2px 2px rgba(63,63,63,0.5);
	-moz-box-shadow: 0px 0px 2px 2px rgba(63,63,63,0.5);
	-webkit-box-shadow: 0px 0px 2px 2px rgba(63,63,63,0.5);
}
.article_1x_right {
	width: 185px;
	height: auto;
	margin-left: 10px;
}
.article_2x_left {
	width: 430px;
	height: auto;
	margin-right: 10px;
}
.article_2x_right {
	width: 430px;
	height: auto;
	margin-left: 10px;
}
.article_4x {
	width: 920px;
	height: auto;
}
.article_4x a {
	display: block;
	float: left;
}
/* CSS for Footer */
footer {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 960px;
	height: auto;
}
#footer_left_half, #footer_right_half {
	float: left;
	width: 480px;
	height: autopx;
	padding-top: 5px;
	font-size: 14px;
	color: #ffffff;
}
#footer_left_half {
	text-align: left;
}
#footer_right_half {
	text-align: right;
}
.clear_both {
	clear: both;
}